<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17195fff57a966ee7652a2cb89327a6c">
  <dict>
    <!--2023-02-11 09:57:31.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:31.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:57:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
